<?php
#########################################
# Скрипт онлайн игры "Симс"_____________#
# Автор: -=FеST=-_______________________#
# ICQ : 345-22-23 ______________________#
# Все права принадлежат автору(-=FeST=-)#
#########################################
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
$set['title']='The Sims';
include_once '../sys/inc/thead.php';
title();
err();
aut();

if(!isset($user)){
echo 'Вы неавторизованы';
include_once '../sys/inc/tfoot.php';
exit;
}

include_once 'inc/start.php';

$id = abs(intval($_GET['id']));		

	$count = mysql_result(mysql_query("SELECT COUNT(*) FROM `sims_user` WHERE `id_u`='".$id."'"),0);
	if($count == 0)
	$ank = $sims_user;
	else
	$ank = mysql_fetch_array(mysql_query("SELECT * FROM `sims_user` WHERE `id_u`='".$id."'"));
	
echo '<div class="'.$diz['post_1'].'">'.($ank['pol']=='Муж' ? '<img src="i/city_man.png" />' : '<img src="i/city_woman.png" />' ).' <b style="font-size:1.3em;"> '.$ank['name'].'</b><b style="font-size:1.3em;float:right;">'.date("H:i",time()).'</b></div>
<div class="'.$diz['post_1'].'">
<img src="i/skill_cook.png" /> Кулинария <b>'.$ank['culinaria_level'].'</b> ур/<b>'.$ank['culinaria'].'</b> опыт<br/>
<img src="i/chat_1.png" /> Обаяние <b>'.$ank['obayanie_level'].'</b> ур/<b>'.$ank['obayanie'].'</b> опыт<br/>
<img src="i/skill_logic.png" /> Логика <b>'.$ank['logika_level'].'</b> ур/<b>'.$ank['logika'].'</b> опыт<br/>
<img src="i/skill_medicine.png" /> Медицина <b>'.$ank['medicina_level'].'</b> ур/<b>'.$ank['medicina'].'</b> опыт<br/>
<img src="i/skill_power.png" /> Культура тела <b>'.$ank['culture_level'].'</b> ур/<b>'.$ank['culture'].'</b> опыт<br/>
<img src="i/skill_paint.png" /> Творчество <b>'.$ank['tvorchesto_level'].'</b> ур/<b>'.$ank['tvorchesto'].'</b> опыт<br/>
<img src="i/skill_trick.png" />  Техника <b>'.$ank['tehnika_level'].'</b> ур/<b>'.$ank['tehnika'].'</b> опыт<br/>
<img src="i/skill_cook.png" /> Уборка <b>'.$ank['uborka_level'].'</b> ур/<b>'.$ank['uborka'].'</b> опыт<br/>

</div>
';

sims_ret($diz['ret'],'В анкету','profile.php?id='.$ank['id_u']);
sims_ret($diz['ret'],'Назад','index.php');
include_once '../sys/inc/tfoot.php';
?>
